Bug 180104 - Useless debuginfo package
Useless debuginfo package
Product: Fedora
Classification: Fedora
Component: bidiv (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Dan Kenigsberg
Fedora Extras Quality Assurance
: Patch
Depends On:
  Show dependency treegraph
Reported: 2006-02-05 15:15 EST by Ville Skyttä
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version: 1.5-2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-02-06 06:09:46 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
Fix -debuginfo (439 bytes, patch)
2006-02-05 15:15 EST, Ville Skyttä
no flags Details | Diff
Remove the `strip' from the Makefile. (212 bytes, patch)
2006-02-05 15:43 EST, Dan Kenigsberg
no flags Details | Diff

  None (edit)
Description Ville Skyttä 2006-02-05 15:15:21 EST
bidiv's "make install" strips the executable, resulting in a useless -debuginfo
package.  Fix attached.
Comment 1 Ville Skyttä 2006-02-05 15:15:21 EST
Created attachment 124226 [details]
Fix -debuginfo
Comment 2 Dan Kenigsberg 2006-02-05 15:43:21 EST
Created attachment 124229 [details]
Remove the `strip' from the Makefile.

I prefer having a patch to sed. Is Ok by you?
Comment 3 Ville Skyttä 2006-02-05 15:49:52 EST
Sure, whatever you're comfortable with.

Note You need to log in before you can comment on or make changes to this bug.